Subject: Re: [lojban] la lojban la and bangu

From: Robin Lee Powell <[email-masked]>
Date: Mon, 23 Apr 2001 18:28:40 -0700

On Tue, Apr 24, 2001 at 02:21:08AM +0100, And Rosta wrote:
> Robin LP:
> > On Mon, Apr 23, 2001 at 05:18:34PM -0400, Rob Speer wrote:
> > > On Mon, Apr 23, 2001 at 09:38:01PM +0100, And Rosta wrote:
> > > > Krinu fa loi pu zi nu lifri fa mi loi li'i djica fa ce'u 
> > > > loi zu'o lojbau fa ce'u kei kei kei dei
> > > 
> > > .oiro'ecai
> > 
> > Or, in English:
> > 
> > "Cartman, what the _hell_ are you talking about?"
> 
> I was working from memory, because I couldn't be arsed to go
> off & download vlaste. My sentence was intended to say:
> 
> "The reason for this sentence is a recent event of my
> experiencing the experience of wishing to actively
> speak Lojban (= to engage in Lojban speaking)."

Wow. That's almost what I got out of it. Kick ass. 8)

-Robin

-- 
http://www.digitalkingdom.org/~rlpowell/ BTW, I'm male, honest.
le datni cu djica le nu zifre .iku'i .oi le so'e datni cu to'e te pilno
je xlali -- RLP http://www.lojban.org/